<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Darknet](./bitburner.darknet.md) &gt; [phishingAttack](./bitburner.darknet.phishingattack.md)

## Darknet.phishingAttack() method

Spends time sending out phishing emails, attempting to find some non-technical middle manager to fall for the scam. Builds charisma. Often the attempt will fail, but success can be increased with crime success rate and charisma stats.

The amount of money lifted scales with the number of threads used, if successful. Very occasionally you can retrieve a cache file from the attempt.

Phishing attacks can only be run from scripts on darknet servers.

**Signature:**

```typescript
phishingAttack(): Promise<DarknetResult>;
```
**Returns:**

Promise&lt;[DarknetResult](./bitburner.darknetresult.md)<!-- -->&gt;

A promise that resolves to a [DarknetResult](./bitburner.darknetresult.md) object.

## Remarks

RAM cost: 2 GB

